body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #7CADF6 url(images/bg_grad.gif) repeat-x;
}

div.wrapper {
    background: #FFFFFF;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
}

div.header {
    padding: 10px 25px 4px 6px;
    background-color: #000;
    border-top:2px solid #FFCC33;
    border-bottom: 1px solid #000000;
}
    div.header div.partnership {
        font-size: 16px;
        font-style: italic;
        color: #FFFFFF;
        float: right;
    }
        div.header div.partnership span.OLT {
            font-size: 18px;
            font-weight: bold;
        }

table.nav {
    width: 100%;
    background: #7CADF6;
    border-bottom: 1px solid #000000;
}
    table.nav td {
        padding: 8px 12px;
    }
        table.nav td.mid {
            width: 90%;
            border-right: 1px solid #000000;
            border-left: 1px solid #000000;
        }
        table.nav td a {
            font-size: 11px;
            color: #000000;
            text-decoration: none;
        }
            table.nav td a:hover {
                color: #FFFFFF;
            }

a {
    outline: none;
    color: #0000FF;
    text-decoration: none;
}
    a:hover {
        text-decoration: underline;
    }

h1 {
    font-size: 18px;
    margin: 0px;
    text-align: center;
}

h2 {
    font-size: 14px;
    color: #FF0000;
    border-bottom: 1px solid #999999;
    margin: 0px;
}

p {
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}
    p.updated {
        font-size: 9px;
        margin: 25px 0 0 0;
        text-align: center;
    }

div.footer {
    font-size: 11px;
    background: #FFCC33;
    padding: 5px;
    text-align: center;
}
